View Issue Details

IDProjectCategoryView StatusLast Update
0004794SUMoRefactoringpublic2018-04-15 11:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.6 
Target Version5.6.2Fixed in Version5.6.2 
Summary0004794: "Alcohol Soft Development Team / Alcohol Soft Development Team" should be "Alcohol Command Launcher"
Description"Alcohol Soft Development Team / Alcohol Soft Development Team" should be "Alcohol Command Launcher"

https://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Alcohol+Soft+Development+Team&Company=Alcohol+Soft+Development+Team
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-31 15:30 Kyle_Katarn New Issue
2018-03-31 15:30 Kyle_Katarn Status new => assigned
2018-03-31 15:30 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-04 20:35 Kyle_Katarn Target Version 5.6.1 => 5.6.2
2018-04-15 11:42 Kyle_Katarn Status assigned => resolved
2018-04-15 11:42 Kyle_Katarn Resolution open => fixed
2018-04-15 11:42 Kyle_Katarn Fixed in Version => 5.6.2